import Vue from 'vue';
import Vuex from 'vuex';
import admin from "./modules/admin";
import login from "./modules/login";
import pedido from "./modules/pedido";
import barrio from "./modules/barrio";
import productos from "./modules/productos";

Vue.use(Vuex);

export default new Vuex.Store({
    modules: {
        admin,
        login,
        pedido,
        barrio,
        productos,
    },
});
